Loading...
Searching...
No Matches
ofdm_cyclic_prefixer.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/tagged_stream_block.h>`
Include dependency graph for ofdm_cyclic_prefixer.h:

Go to the source code of this file.

## Classes

class | gr::digital::ofdm_cyclic_prefixer
| Adds a cyclic prefix and performs optional pulse shaping on OFDM symbols. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital